/*body {   
	background: url(../img/dennezav/bg.jpg) center bottom fixed no-repeat;   
}*/

header {
    padding-top: 0px;
}

.victory-day {
	margin-left: 4.5px;
    margin-bottom: 10px;
}

.o-raene .bann-vrem{
	display: none;
}

.vremen .bann-vrem .right-banners-text {
    display: none;
}

@media (max-width: 991px){
	.o-raene .bann-vrem{
		display: block;
	}
	.vremen .bann-vrem {
		display: none;
	}
	
	.victory-day {
	    margin-left: 0px;
	    margin-bottom: 10px;
	    text-align: center;
	}

	.victory-day p {
	    text-align: center!important;
	}
}

section.content {
    padding-top: 20px; 
    margin-top: 0px;
    background: #ffffff;
    padding-left: 15px;
    padding-bottom: 15px;
}

@media (min-width: 1200px){
	section.under-header>.under-header-center {
	    padding-right: 15px;
    }
}

@media (min-width: 501px){
.icons-with-img-and-title li:first-child {
    margin-right: 8%;}
}

.icons-with-img-and-title li {   
    width: 46%;   
}


.latest-actual-useful-block-title {
    border-left: 12px solid #bf8a55;
    padding-top: 25px;
    margin-bottom: 30px;
    }

@media (min-width: 992px){
.main-row-2 .actual .junewsultra .jn-list {
    margin-bottom: 22px;}
}

@media (min-width: 992px){
.main-row-2 .useful .latest-actual-useful-block-body ul li.jn-list {
    margin-bottom: 20px;}
}

.dayv {
	text-align: center;
	padding-bottom: 10px;
	padding-top: 40px;
}

.under-header-center {
    padding-left: 0;
    padding-right: 8px;
    padding-bottom: 0;

}

.o-raene {
	padding-bottom: 0!important;
}

@media(max-width: 766px){
	.dayv {	
	padding-top: 0px;
}.top-long-banner .banneritem {
    margin-bottom: 10px;
}
}

section.under-header>.under-header-center {
    padding: 0 10px 10px;}


@media (min-width: 992px){
.o-raene .banner-with-text-on-overlay, .o-raene .poslanie {
    margin-bottom: 5px;
    /* margin-bottom: 25px; */
}}


p {
    margin: 0px 0px 5px;
}
/**убрать в индексе временный модуль для переноса баннеров с дикретом
модуль с видео хуидео*/